Subject: RE: NETCO Employment Agreements --Version 5 of Cover Memo
From: [email-masked]
To: [email-masked]
Cc: [email-masked], legal <[email-masked]>, [email-masked], [email-masked]
Date: Wed, 26 Dec 2001 16:11:10 -0800 (PST)

Attached is version 5 of the cover memo, as redlined from prior version.  Your comments and suggestions are appreciated.  John, I rearranged your second paragraph, because I didn't want our ability to disclose the agreement to potential counterparties to be limited by our satisfying the conditions outlined below.  I hope that works.

If you need to reach me, I am at home at 713-218-7155, or on my cell at 713-302-5522.
 
Thanks for your thoughts and comments. 
 
Michelle